# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.healthd.apply.set.error = "No se pudo establecer la configuración del complemento de estado healthd."
com.vmware.esx.services.healthd.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado healthd."
